Subject: Re: bug#46257: 28.0.50; use flat-button in modus-operandi theme

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 04 Feb 2021 09:40:10 +0100

Protesilaos Stavrou <[email-masked]> writes:

> That change looks good to me.  Please apply it wherever it would be
> appropriate.  And please do the same for the modus-vivendi theme.
>
> Now a question that is not pertinent to Emacs 28: does this flat-button
> degrade gracefully on older versions, say, 27?  The reason I am asking
> is because I will need to mirror any patch on my upstream repo; and I
> know that there are users who run the themes on older versions of Emacs.

It won't degrade gracefully, so will applying the patch to Emacs 28
create problems for you?  If so, applying it doesn't seem all that
vital, since the visual result is the same (I think?), and it's just a
simplification (in Emacs 28).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no